<characteristic type="Car">
    <characteristic type="Registry">
        <characteristic type="HKCU\ControlPanel\Phone">
            <parm name="AutoAns" value="-1"/>
        </characteristic>
    </characteristic>
    <characteristic type="Sounds">
        <parm name="RingTypeAll" value="apw3r"/>
    </characteristic>
    <characteristic type="Registry">
        <characteristic type="HKCU\ControlPanel\SoundCategories">
            <characteristic type="Ring">
                <parm name="InitVol" value="4"/>
            </characteristic>
            <characteristic type="Alarm">
                <parm name="Script" value="pw10pw10c110pw10c110pw30c110pw30c110pw30c110pw120c110pw300c110p"/>
                <parm name="InitVol" value="4"/>
            </characteristic>
            <characteristic type="Notification">
                <parm name="Script" value="p"/>
                <parm name="InitVol" value="4"/>
            </characteristic>
        </characteristic>
    </characteristic>
    <characteristic type="Sounds">
        <characteristic type="System">
    	    <parm name="InitVol" value="4"/>
        </characteristic>
    </characteristic>
</characteristic>
